.landkit__footer {
    &--wrapper {
        background-color: #f1f4f8;
        padding: 4rem 0;
    }
    display: flex;
    gap: 4rem;
    justify-content: space-between;

    @include maxWidth(768px) {
        flex-direction: column;
    }
    &__left {
        img {
            max-height: 1rem;
            width: fit-content;
        }
        display: flex;
        flex-direction: column;
        gap: 1rem;
        color: $color_muted;

        &__social {
            display: flex;
            gap: 1rem;
        }
    }

    &__right {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 6rem;
        &__item {
            display: flex;
            flex-direction: column;
            gap: 1rem;
            h6 {
                font-size: 0.75rem;
                color: #506690;
                text-transform: uppercase;
            }
            a {
                color: $color_muted;
                font-weight: 400;

                &:hover {
                    text-decoration: underline;
                }
            }
        }
    }
}

@include maxWidth(991px) {
    .landkit__footer {
        &__right {
            gap: 2rem;
            &__item {
                margin-bottom: 2rem;
                width: 40%;
            }
        }
    }
}
